/* main styles for lists */

.seperator {
        border-bottom: 2px solid #000000;
}
.subtotal {
        text-align: right;
        border-top: 1px solid #000000;
}
.total {
        text-align: right;
        border-top: 1px solid #000000;
        border-bottom: 3px double #000000;
}
/* for where we have a total after a total */
.secondtotal {
        text-align: right;
        border-bottom: 3px double #000000;
}

.listtable
{
        font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
        font-size: 11px;
        margin: 10px 0;
}

.listtable thead
{
        background: #D0DAFD;
        border:1px solid #42577B;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
}

.listtable th
{
        padding: 15px 10px 10px 10px;
        font-weight: bold;
        font-size: 12px;
        text-align:left;
        color: #42577B;
}
.listtable tbody
{
        background: #ffffff;
}
.listtable td
{
        font-size:12px;
        padding: 2px 10px 2px 10px;
        cursor:pointer;
        vertical-align: center;
}

.listtable tbody tr:hover
{
        color: #339;
        background: #d0dafd;
}

.repbox
{
        border:1px solid #42577B;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
}
.ilheader {
        background: #D0DAFD;
        font-weight: bold;
}

#qryList
{
        font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
        font-size: 11px;
        margin: 10px 0;
        width: 480px;
        text-align: left;
        border-collapse: collapse;
        border: 1px solid #69c;
}

#qryList thead
{
        background: #339;
}

#qryList th
{
        padding: 15px 10px 10px 10px;
        font-weight: bold;
        font-size: 12px;
        text-align:left;
        color: #ffffff;
}
#qryList tbody
{
        background: #e8edff;
}
#qryList td
{
        padding: 10px;
        color: #669;
        border-top: 1px dashed #fff;
        cursor:pointer;
        vertical-align: top;
}

#qryList tbody tr:hover td
{
        color: #339;
        background: #d0dafd;
}
.repfieldset {
     width: 40%;
     border:1px solid #008000 ;
     margin: 20px;
     padding: 1.5em 1.5em 1.5em 1.5em;
     -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
}

.replegend {
     /* text-shadow: 1px 1px 1px dimgray; */
     margin: 2px;
     border:1px solid #008000 ;
     padding: 8px 8px 8px 8px;
     color:#008000;
     font-size:15px;
     text-align:left;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
  }
